/*统一*/
body {
font:12px "Microsoft Yahei";
}
img {
border:0 none;  
}
p {
margin:0;   
}
a:hover {
text-decoration:none;   
}
/*全局*/
.outBg {
background:#fff;
width:auto;
padding-top:0;
}
.inBg {
background:none;
margin:0 auto;
width:100% !important;
min-width:1000px;
}
#headList {
background:none;
margin:0 auto;
padding:0;
width:100%;
overflow:hidden;
position:relative;
}
#belowList {
background:none;
margin:0 auto;
margin-top:0;
padding:0;
width:100%;
overflow:hidden;
position:relative;
}
#content {
background:none;
width:100%;
padding:0;
margin:0;
overflow:hidden;
position:relative;
}
#content1 {
margin:0;
padding:0;
clear:both;
}
#content2 {
width:100% !important;
max-width:1280px;
margin:0 auto;
padding:0 40px;
clear:both;
float:none;
font-size:0;
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#content3 {
margin:0;
padding:0;
clear:both;
}
.bodyContTitle {
display:none;
background:none;
width:100%;
padding:0;
}
.bodyContTitle .b {
color:#000;
font-size:24px;
font-weight:normal;
float:none;
}
.bodyContContent, .bodyContContentRightCont {
width:100%;
padding:0;
font-size:14px; 
line-height:28px;
color:#000;
}
.bodyContContent p, .bodyContContentRightCont p {
text-indent:2em;
}
.bodyCont {
margin-bottom:0;
border:0 none;
}
.user_defined .bodyContContent {
overflow:visible;
padding:0;
}
.analysis_foot {
display:none;
}
#left-float-box {
display:none;
}
#topbar-v2 {
display:none;   
}
#toolbar {
display:none;
}
#user_defined1 {
height:0;
overflow:hidden;    
}
/*顶部*/
#top {
width:100%;
height:126px;
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2018/05/30/384b8432-49dd-4647-b9a4-fcaa4f4467cd.jpg) top center no-repeat #f7f7f7;
}
/*导航*/
#top_nav {
width:100%;
height:52px;
background:#fff;    
margin:0;
border:0 none;
position:relative;
z-index:999;
clear:both;
}
#top_nav a.topicLink {
color:#adadad;
color:rgba(0,0,0,0.6);
}
#top_nav a.topicLink:hover {
color:#fff;
}
#top_nav .headerMenuBorder {
border:0 none;
}
#top_nav .headerMenuBottom {
display:none;
}
.headerMenuBg {
width:100%;
max-width:1280px;
min-width:1000px;
height:52px;    
margin:0 auto;
padding:0 40px;
background:#fff;
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.headerMenuList {
width:100%;
height:52px;    
margin:0;
padding:0;
position:relative;
float:none;
}
.headerMenuList ul {
padding-left:0;
}
.moveMenu {
height:52px;
line-height:52px;
background:none;
padding:0;
width:120px;
margin:0;
border:0 none;
}
.moveMenu a {
display:block;
font-size:14px;
font-weight:normal;
text-align:center;
text-indent:0;
width:120px;
height:52px;
padding:0;
margin:0;
color:#adadad;
color:rgba(0,0,0,0.6);
text-decoration:none;
border:0 none;
background:none;
overflow:visible;   
position:relative;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;     
}
.moveMenu a:hover {
color:#fff;
background:#008dda;
}
.headerMenuLiCheckBg {
background:#008dda;
}
.headerMenuLiCheck {
text-decoration:none;
line-height:52px;
width:120px;
height:52px;
margin:0;
border:0 none;
}
.headerMenuLiCheck a {
display:block;
color:#fff !important;  
padding:0;
margin:0;
font-weight:normal;
font-size:14px; 
border:0 none;
width:120px;
height:52px;
text-indent:0;
background:#008dda;
position:relative;
}
#menu-product, #menu-cert, #menu-flow {
display:none;
}
/*搜索*/
#top-search {
width:100%;
max-width:1280px;
height:54px;
padding:0;
margin:0 auto;
font-size:0;
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#top-search .keyword {
float:left;
font-size:0;
line-height:54px;
}
#top-search .keyword p {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
color:#000;
font-size:14px;
line-height:54px;
text-indent:0;
}
#top-search .keyword ul, #top-search .keyword ul li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
color:#8d8d8d;
font-size:14px;
line-height:54px;
font-weight:lighter;
}
#top-search .keyword ul li a {
color:#8d8d8d;
font-size:14px;
font-weight:lighter;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#top-search .keyword ul li a:hover {
color:#000;
}
#top-search .search-cont {
float:right;
font-size:0;
line-height:54px;
}
#top-search .search-cont .searchb {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
width:159px;
height:34px;
line-height:34px;
border:1px solid #c5e7f6;
border-right:0 none;
padding:0 5px;
margin:0;
outline:none;
color:#000;
font-size:12px;
font-family:"Microsoft Yahei";
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#top-search .search-cont .searchc {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
width:36px;
height:36px;
line-height:36px;
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/06/9ee78ceb-a31a-4613-b08f-ef4311d2afde.jpg) no-repeat;
background-position:0 0;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#top-search .search-cont .searchc:hover {
background-position:0 -36px;
}
#top-search .search-cont:hover .searchb, #top-search .search-cont .searchb:hover {
border:1px solid #008dda;
border-right:0 none;
}
/*友情链接*/
#side_link {
width:100%;
height:80px;
line-height:80px;
background:#efefef;
}
#side_link ul {
width:100%;
max-width:1280px;
height:auto;
padding:0 40px;
margin:0 auto;
font-size:0;
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#side_link ul:before {
content:"友情链接：";
color:#000;
font-size:16px;
font-weight:lighter;
line-height:80px;
}
#side_link li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
line-height:80px;
}
#side_link li a {
color:#999;
font-size:16px;
font-weight:lighter;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;     
}
#side_link li a:hover {
color:#000;
}
/*底部*/
#bottom {
width:100%;
height:auto;
background:#006ca7;
}
#bottom .bottom-in {
width:100%;
max-width:1280px;
height:auto;
padding:0 40px;
margin:0 auto;
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#bottom .bottom-in .bottom-nav {
width:100%;
height:48px;
line-height:48px;
padding-top:15px;
border-bottom:1px solid #cce2ed;
border-bottom:1px solid rgba(255,255,255,0.8);
}
#bottom .bottom-in .bottom-nav ul {
font-size:0;
text-align:center;
}
#bottom .bottom-in .bottom-nav li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
}
#bottom .bottom-in .bottom-nav li a {
display:block;
width:120px;
height:48px;
line-height:48px;
color:#b8ccde;
color:rgba(255,255,255,0.8);
font-size:14px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;     
}
#bottom .bottom-in .bottom-nav li a:hover {
color:#fff;
}
#bottom .bottom-in .bottom-infor {
font-size:0;
text-align:center;
padding:38px 0 36px 0;
}
#bottom .bottom-in .bottom-logo {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
margin-right:33px;
}
#bottom .bottom-in .bottom-cont {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
text-align:left;
}
#bottom .bottom-in .bottom-cont p {
color:#8cc6e5;
font-size:12px;
line-height:21px;
}
#bottom .bottom-in .bottom-cont p a {
color:#8cc6e5;
}
#bottom .bottom-in .bottom-cont p.keyword {
color:#fff;
}
/*内页banner*/
#user_defined7 {
width:100%;
height:414px;
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/06/3ca910e4-b124-4f4c-84b0-1162e1c69374.jpg) top center no-repeat;
}
/*面包屑*/
.hunk_breadcrumb_navigation {   
width:100%;
height:30px;
line-height:30px;
margin:0 auto;
}
.hunk_breadcrumb_navigation_2 {
width:100%;
max-width:1280px;
min-width:1000px;
height:30px;
line-height:30px;
margin:0 auto;  
color:#000;
font-size:12px;
padding:0;
}
.hunk_breadcrumb_navigation .topicLink, #nav_link4 {
color:#000;
}
#this_page_n, #nav_link1, .hunk_breadcrumb_navigation .topicLink:hover, #nav_link4:hover {
color:#008dda;
}
.txt_b, .txt_m {
display:none;
}
/*侧边客服*/
#side-link {
position:fixed;
left:-140px;
top:50%;
margin-top:-77.5px;
z-index:99;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#side-link:hover {
left:0;
}
/*分类*/
#category_nav {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:327px;
margin-right:28px;
}
#category_nav .bodyContTitle {
display:block;
width:100%;
height:70px;
line-height:70px;
text-align:center;
padding:0;
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/07/2e71fd2d-5f4f-4389-be66-917af85ccb72.jpg) top center no-repeat;
}
#category_nav .bodyContTitle .b {
color:#fff;
font-size:20px;
font-weight:normal;
float:none;
}
#category_nav .treeDiv {
padding:0;
border:1px solid #c5e7f6;
border-top:0 none;
}
#ygtv330591-1 .children2 {
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/07/ad0ef84f-e2ba-4d09-8ec7-5b4e789de552.png) center no-repeat;
}
#ygtv330592-1 .children2 {
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/07/ca0768d9-7f53-4c34-ba0e-1a7a0663f52a.png) center no-repeat;
}
.children1 {
padding-bottom:18px;
}
.ygtvtable-div1 {
width:100%;
height:45px;
line-height:45px;
background:#c5e7f6;
padding:0 0 0 30px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.ygtvtable-div1 a {
color:#008dda;
font-size:20px;
}
.ygtvtable-div2 {
width:100%;
height:30px;
line-height:30px;
background:none;
margin-top:7px;
padding:0 0 0 30px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.ygtvtable-div2 a {
color:#008dda;
font-size:18px;
}
.children3 {
padding-bottom:7px;
}
#ygtv330593-1 .children2 {
padding-top:7px;
}
#ygtv330593-1 .ygtvitem2 {
height:23px;
line-height:23px;
}
#ygtv330593-1 .ygtvtable-div2, .ygtvtable-div3, .ygtvitem4 .ygtvtable-div {
width:100%;
height:23px;
line-height:23px;
background:none;
padding:0 0 0 30px;
margin:0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.ygtvitem4 .ygtvtable-div {
padding:0 0 0 45px;
}
#ygtv330593-1 .ygtvtable-div2 a, .ygtvtable-div3 a, .ygtvitem4 .ygtvtable-div a {
color:#737373;
color:rgba(0,0,0,0.7);
font-size:14px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
.ygtvitem4 .ygtvtable-div a {
color:rgba(0,0,0,0.4);
}
#ygtv330593-1 .ygtvtable-div2 a:hover, .ygtvtable-div3 a:hover, .ygtvitem4 .ygtvtable-div a:hover {
color:#008dda;
text-decoration:underline;
}
#category_nav .children2.hide, #category_nav .children3.hide {
display:block !important;
}
.ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover {
margin:0;
}
.ygtvblankdepthcell, .ygtvdepthcell, .ygtvtn, .ygtvln, .ygtvlm, .ygtvlp, .ygtvtphh, .ygtvtp, .ygtvtmh, .ygtvtmhh, .ygtvtm {
display:none;
}

#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:327px;
margin-right:28px;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .bodyContTitle {
display:block;
width:100%;
height:70px;
line-height:70px;
text-align:center;
padding:0;
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/07/2e71fd2d-5f4f-4389-be66-917af85ccb72.jpg) top center no-repeat;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .bodyContTitle .b {
color:#fff;
font-size:20px;
font-weight:normal;
float:none;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .treeDiv {
padding:7px 0 18px 0;
border:1px solid #c5e7f6;
border-top:0 none;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .ygtvitem1 {
padding-bottom:7px;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .ygtvitem1 .ygtvtable-div {
width:100%;
height:23px;
line-height:23px;
background:none;
padding:0 0 0 30px;
margin:0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .ygtvitem1 .ygtvtable-div a {
color:#737373;
color:rgba(0,0,0,0.7);
font-size:14px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .ygtvitem1 .ygtvtable-div a:hover {
color:#008dda;
text-decoration:underline;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .ygtvitem2 .ygtvtable-div a {
color:rgba(0,0,0,0.4);
margin-left:1em;
}
#sIDE_CATEGORY_STATIC_NEWS.narrow_category_static_news .ygtvitem2 .ygtvtable-div a:hover {
color:#008dda;
text-decoration:underline;
}
/*产品*/
#products_by_category, #products, #user_defined16 {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:845px;
}
#user_defined16 {
margin-left:355px;
margin-bottom:56px;
margin-top:12px;
}
#products_by_category .bodyContTitle, #products .bodyContTitle {
display:block;
width:100%;
height:auto;
line-height:normal;
padding-bottom:20px;
border-bottom:1px solid #bfbfbf;    
}
#products_by_category .bodyContTitle .b, #products .bodyContTitle .b {
color:#000;
font-size:24px;
line-height:26px;
}
#products_by_category .bodyContTitle .nb, #products .bodyContTitle .nb {
display:none;   
}
.glitzBody {
padding-top:26px;
}
.glitzBody ul {
margin:0 -10px;
}
.glitzBody li {
width:268px; 
height:auto;
margin:0 10px;
position:relative;
overflow:hidden;
border:0 none;
}
.glitzPic {
width:266px; 
height:266px;
border:1px solid #c5e7f6;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
.glitzPic a {
width:266px; 
height:266px;
background:none;
}
.glitzPic img {
width:266px; 
height:266px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}   
.glitzBody .txt {
width:100%; 
height:40px;
line-height:normal;
padding:7px 0 14px 0;
text-align:center;
background:none;
overflow:hidden;
}      
.p_name {
display:block;
color:#000; 
font-size:18px;
height:24px;
line-height:24px;   
overflow:hidden;
text-decoration:none !important;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
} 
.p_type {
color:#8d8d8d;
color:rgba(0,0,0,0.6);  
font-size:14px; 
line-height:16px;
text-decoration:none !important;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
} 
.p_name:hover, .p_type:hover {
color:#008dda;  
text-decoration:none;
}
.red {
display:none;
}
.glitzBody li:hover {
    
}
.glitzBody li:hover .glitzPic {
border:1px solid #008dda;
}
.glitzBody li:hover .glitzPic img {
transform: scale(1.05);
-ms-transform: scale(1.05);
-webkit-transform: scale(1.05);
-o-transform: scale(1.05);
-moz-transform: scale(1.05);
}
.glitzBody li:hover .p_name, .glitzBody li:hover .p_type {
color:#008dda;  
}
/*页码*/
.pagination a.danaiPageUp, .pagination a.danaiPageDown {
background:none;
display: inline-block;
height: 35px;
line-height: 35px;
width: 40px;
border: 1px solid #e7e7e7;
overflow:hidden;
padding:0;
font-weight:normal;
font-size:0;
font-family:"samsun";
color:#666;
border-radius:3px;
transition:all 0.5s;
}
.pagination a.danaiPageUp:before {
content:"<";
font-size:20px;
font-family:"samsun";
color:#666; 
}
.pagination a.danaiPageDown:before {
content:">";
font-size:20px;
font-family:"samsun";
color:#666;     
}
.pagination a.danaiPageUp:hover, .pagination a.danaiPageDown:hover {
background:#008dda;
border: 1px solid #008dda;
}
.pagination a.danaiPageUp:hover::before, .pagination a.danaiPageDown:hover::before {
color:#fff; 
}
.danaiPageCurrent {
background:#008dda;
width:40px;
height:35px;
line-height:35px;
color:#fff; 
font-size:16px;
text-align:center;  
border: 1px solid #008dda;
border-radius:3px;
font-weight:normal;
cursor: pointer;
font-family:"Microsoft Yahei";
}
.danaiPageCurrent:hover {
color:#fff; 
text-decoration:none;
transition:all 0.5s;
}
a.danaiPageNum {
width:40px;
height:35px;
line-height:35px;
border: 1px solid #e7e7e7;
color:#666; 
font-size:16px;
text-align:center;
background:#fff;
border-radius:3px;
font-weight:normal;
font-family:"Microsoft Yahei";
transition:all 0.5s;    
}
a.danaiPageNum:hover {
border: 1px solid #008dda;
background:#008dda;
color:#fff;
}
.pagination .fl {
float:none; 
}
.danaiPageDes {
display:none;
}
.pro-more {
display:none;
}
/*产品详细*/
.propertyByProDetail {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:845px;
}
.propertyByProDetail .tab {
border-bottom:1px solid #bfbfbf;
font-family:"Microsoft Yahei";
height:auto;
margin:0;
margin-bottom:26px;
padding:0;
padding-bottom:20px;
text-align:left;
width:100%;
font-size:20px;
}
.propertyByProDetail .tab span {
display:none;
}
.propertyByProDetail .tab .b {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
font-weight:normal;
line-height:normal;
}
.productType {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
padding:0;
margin:0;
color:#8d8d8d;
font-size:14px;
margin-left:25px;
}
.cpzs {
width:100%;
min-height:547px;
padding:0;
margin:0;
}
.cpzs .cpzs_left {
max-width:547px;
max-height:547px;
width:auto;
height:auto;
margin-right:30px;
}
.cpzs .cpzs_left .datu {
max-width:547px;
max-height:547px;
width:auto;
height:auto;
}
.cpzs .cpzs_left .datu a {
max-width:545px;
max-height:545px;
border:1px solid #c5e7f6;   
}
.cpzs .cpzs_left .datu a img {
max-width:545px;
max-height:545px;
}
.cpzs .cpzs_right {
width:268px;
height:268px;
}
.cpzs .cpzs_right .jiaodu {
width:268px;
height:268px;
margin:0;
padding:0;
}
.cpzs .cpzs_right .jiaodu li {
margin:0;
margin-bottom:7px;
float:none;
}
.cpzs .cpzs_right .jiaodu li .divImg {
width:266px;
height:266px;
border:1px solid #c5e7f6;
}
.cpzs .cpzs_right .jiaodu li .divImg img {
display:block;
width:100%;
}
#detail-share {
width:100%;
height:24px;
margin:40px 0 37px 0;
}
#detail-share .share-in {
float:right;
}
#detail-share span {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
color:#8d8d8d;
color:rgba(0,0,0,0.6);
font-size:14px;
line-height:24px;
}
#detail-share ul {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#detail-share li {
float:left;
margin-right:20px;
}
#detail-share li a {
display:block;
width:29px;
height:24px;
background:url(http://img.easthardware.com/upload/h/h6/hzyashe/picture/2016/10/08/b2c51714-b8a1-45f5-a912-adb85ef63148.png) no-repeat;
margin:0;
padding:0;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#detail-share li a.bds_sqq {
background-position:0px 0px;
}
#detail-share li a.bds_sqq:hover {
background-position:0px -24px;
}
#detail-share li a.bds_tieba {
background-position:-29px 0px;
}
#detail-share li a.bds_tieba:hover {
background-position:-29px -24px;
}
#detail-share li a.bds_weixin {
background-position:-58px 0px;
}
#detail-share li a.bds_weixin:hover {
background-position:-58px -24px;
}
#detail-share li a.bds_tsina {
background-position:-87px 0px;
}
#detail-share li a.bds_tsina:hover {
background-position:-87px -24px;
}
#detail-describe {

}
#detail-describe .tit {
width:100%;
height:37px;
line-height:37px;
border-bottom:1px solid #bfbfbf;
}
#detail-describe .tit .name {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#000;
color:rgba(0,0,0,0.8);
font-size:18px;
margin-right:24px;
}
#detail-describe .tit .detail-pro-type {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#ddd;
color:rgba(0,0,0,0.4);
font-size:12px;
}
#detail-describe .txt {
color:#cbcbcb;
color:rgba(0,0,0,0.6);
font-size:12px;
line-height:20px;
padding-top:16px;
}
.productDes, .share, .xxcs {
display:none;
}
/*同类产品*/
#relatedProducts {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:845px;
float:right;
margin-bottom:73px;
}
#relatedProducts .bodyContTitle {
display:block;
width:100%;
height:37px;
line-height:37px;
border-bottom:1px solid #bfbfbf;
}
#relatedProducts .bodyContTitle .b {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#000;
color:rgba(0,0,0,0.8);
font-size:18px;
margin-right:24px;
}
#relatedProducts .bodyContTitle .b:after {
content:"Similar products";
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:bottom;
color:#ddd;
color:rgba(0,0,0,0.4);
font-size:12px;
}
#relatedProducts .glitzBody {
margin:0;
}
#relatedProducts .glitzBody li {
display:block;
width:208px;
height:auto;
margin:0;
margin-right:6px;
}
#relatedProducts .glitzPic1 {
border:1px solid #c5e7f6;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#relatedProducts .glitzPic1 a img {
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#relatedProducts .glitzPic1, #relatedProducts .glitzPic1 a, #relatedProducts .glitzPic1 a img {
width:204px;
height:204px;
overflow:hidden;
}
#relatedProducts .glitzBody li:hover .glitzPic1 {
border:1px solid #008dda;
}
#relatedProducts .glitzBody li:hover .glitzPic1 img {
transform: scale(1.05);
-ms-transform: scale(1.05);
-webkit-transform: scale(1.05);
-o-transform: scale(1.05);
-moz-transform: scale(1.05);
}
#relatedProducts .txt {
display:none;
}
/*首页底部新闻*/
#index-news {
max-width:1200px;
margin:0 auto;
padding-bottom:50px;
}
#index-news .cont {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
}
#index-news .cont1 {
width:334px;
margin-right:74px;
}
#index-news .cont2 {
width:444px;
margin-right:66px;
}
#index-news .cont3 {
width:282px;
margin-right:0;
}
#index-news .cont .tit {
width:100%;
height:51px;
line-height:51px;
border-bottom:1px solid #a6a6a6;
}
#index-news .cont .tit .cn {
color:#000;
font-size:24px;
}
#index-news .cont .tit .en {
color:#8d8d8d;
color:rgba(0,0,0,0.6);
font-size:14px;
line-height:64px;
margin-left:15px;
}
#index-news .cont1 .cont-list {

}
#index-news .cont1 .cont-list li {
padding:16px 0 4px 0;
border-bottom:1px dotted #e9e9eb;
}
#index-news .cont1 .cont-list p {
text-indent:0;
}
#index-news .cont1 .cont-list p.news-tit a {
color:#000;
font-size:16px;
line-height:normal;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#index-news .cont1 .cont-list p.news-tit a:hover {
color:#008dda;
}
#index-news .cont1 .cont-list p.news-txt span {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:288px;
color:#8d8d8d;
color:rgba(0,0,0,0.6);
font-size:16px;
line-height:24px;
}
#index-news .cont1 .cont-list p.news-tit em {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:30px;
height:30px;
line-height:30px;
text-align:center;
background:#008dda;
margin-right:16px;
margin-bottom:10px;
color:#fff;
font-size:16px;
font-style:normal;
}
#index-news .cont1 .cont-list p.news-txt em {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:30px;
height:30px;
line-height:30px;
text-align:center;
background:#a6a6a6;
margin-right:16px;
color:#fff;
font-size:16px;
font-style:normal;
}
#index-news .cont2 .cont-list {

}
#index-news .cont2 .cont-list li {
width:100%;
height:auto;
line-height:33px;
border-bottom:1px dotted #e9e9eb;
}
#index-news .cont2 .cont-list li .news-tit:before {
content:"";
display:inline-block;
*display:inline;
*zoom:1;
width:0;
height:0;
border:6px solid transparent;
border-left:6px solid #008dda;
margin-right:10px;
}
#index-news .cont2 .cont-list li .news-tit a {
color:#b8b8b8;
color:rgba(0,0,0,0.4);
font-size:16px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#index-news .cont2 .cont-list li .news-tit a:hover {
color:#008dda;
}
#index-news .cont2 .cont-list li .time {
color:#b8b8b8;
color:rgba(0,0,0,0.4);
font-size:16px;
float:right;
}
#index-news .cont2 .cont-list .first-list {
line-height:normal;
border-bottom:0 none;
padding:18px 0 14px 0;
}
#index-news .cont2 .cont-list .first-list .first-pic {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
margin-right:18px;
width:178px;
}
#index-news .cont2 .cont-list .first-list .first-pic img {
display:block;
width:100%;
}
#index-news .cont2 .cont-list .first-list .first-cont {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
width:248px;
} 
#index-news .cont2 .cont-list .first-list .first-cont .first-tit {
text-indent:0;
}
#index-news .cont2 .cont-list .first-list .first-cont .first-tit a {
color:#000;
font-size:16px;
line-height:28px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#index-news .cont2 .cont-list .first-list .first-cont .first-tit a:hover {
color:#008dda;
}
#index-news .cont2 .cont-list .first-list .first-cont .first-txt {
margin-top:6px;
}
#index-news .cont2 .cont-list .first-list .first-cont .first-txt .first-txt-cont {
color:#585858;
color:rgba(0,0,0,0.8);
font-size:14px;
line-height:25px;
}
#index-news .cont2 .cont-list .first-list .first-cont .first-txt .first-more {
float:right;
}
#index-news .cont2 .cont-list .first-list .first-cont .first-txt .first-more a {
color:#008dda;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#index-news .cont2 .cont-list .first-list .first-cont .first-txt .first-more a:hover {
color:#000;
}
#index-news .cont3 .cont-pic {
padding:24px 0 20px 0;
}
#index-news .cont3 .cont-list {

}
#index-news .cont3 .cont-list li {
width:100%;
height:auto;
line-height:33px;
border-bottom:1px dotted #e9e9eb;
}
#index-news .cont3 .cont-list li .news-tit {
text-indent:0;
}
#index-news .cont3 .cont-list li .news-tit:before {
content:"";
display:inline-block;
*display:inline;
*zoom:1;
width:0;
height:0;
border:6px solid transparent;
border-left:6px solid #008dda;
margin-right:10px;
}
#index-news .cont3 .cont-list li .news-tit a {
color:#b8b8b8;
color:rgba(0,0,0,0.4);
font-size:16px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#index-news .cont3 .cont-list li .news-tit a:hover {
color:#008dda;
}
/*新闻*/
#news {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:845px;
}
#news .bodyContTitle {
display:block;
width:100%;
height:auto;
line-height:normal;
padding-bottom:20px;
border-bottom:1px solid #bfbfbf;    
}
#news .bodyContTitle .b {
color:#000;
font-size:24px;
line-height:26px;
}
#news .listNews {
padding-top:14px;
}
#news li {
margin:12px 0;
padding:0 12px;
background:#fff;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;     
}
#news li:nth-child(2n-1){
background:#ededed; 
}
#news .listNews dd {
width:auto;
}
#news .listNews dd.news_origin {
display:none;
}
#news .listNews dt {
background:none;
width:90%;
overflow:hidden;
text-overflow: ellipsis;
}
#news .listNews dl {
height:40px;
line-height:40px;
padding:0;
border-bottom:0 none;   
}
#news .topicLink {
color:#333;
font-size:14px;
margin-left:0;
display:block;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#news .news_addTime {
color:#aaa; 
font-size:14px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
#news li:hover {
background:#008dda;
}
#news li:hover .topicLink {
color:#fff;
margin-left:20px;
}
#news li:hover .news_addTime{
color:#fff;
}
/*新闻详细*/
.propertyByNewsDetail {
padding:58px 0 78px 0;
position:relative;  
}
.wangpuBodyContTitle {
border-bottom:0 none;
font-size:24px;
line-height:40px;
padding:0;
margin:0 auto;
text-align: center;
width:100%;
max-width:1200px;
height:40px;    
}
.wangpuBodyContTitle .b {
font-weight:normal; 
}
.news_hits, .newsInfo, .n_k {
display:none;   
}
.newsContentInfo {
margin:0 auto;
min-height:0;
width:100%;
max-width:1200px;
font-size:12px;
}
.newsContentInfo .news_t .topicLink {
color:#a3a3a3;  
}
.newsContentInfo .news_t .topicLink:hover {
color:#993333;
}
.newsContent {
margin-left:0;
line-height:28px;
color:#000;
font-size:14px;
text-indent:2em;
}
.newsContent img {
display:block;
width:100%;
}
.newsContent a {
color:#008dda;
}
.propertyByNewsDetail .product_bottom {
display:block;
}
.propertyByNewsDetail .product_bottom a {
color:#7fc6ec;
color:rgba(0,141,218,0.5);
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s; 
}
.propertyByNewsDetail .product_bottom a:hover {
color:#008dda;
}
.shareInfo {
width:100%;
text-align:left;
}